dev_job_data:
  history:
  - build_id: 1
    uri: job/Ndev__pal_statistics__ubuntu_focal_amd64/1/
    stamp: 1689887290.044
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 30
  latest_build:
    skipped: 0
    failed: 0
    total: 30
  base_url: https://build.ros.org/
  total_builds: 1
  job_health: 100
  job_health_icon: icon-health-80plus
